<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body class="font-mono text-sm md:text-lg">
	<div>
		<div class="text-primary">
			<nav class="h-12 w-full absolute mt-4">
				<ul class="flex">
					<li class="absolute inset-y-0 right-0 md:mr-8">
						<a href="#" class="pr-4">
							<span>Galerie</span>
						</a>
					</li>
					<li class="absolute inset-y-0 right-0 mr-24 md:mr-48">
						<a href="#">
							<span>Kontakt</span>
						</a>
					</li>				
				</ul>
			</nav>
		</div>
		<div>
			<main>
				<header>
					<div class="">
						<img src="images/Minnie3.jpg">
					</div>
				</header>
				<div class="grid grid-cols-1 md:grid-cols-3 gap-4 mb-16 mt-16">
					<div class="h-20 w-64 md:h-32 md:w-28 bg-white shadow-lg rounded-2xl place-self-center">
						<img src="images/IMG_0206final.jpg" class="rounded-t-2xl">
					</div>
					<div class="h-20 w-64 md:h-32 md:w-28 bg-white shadow-lg rounded-2xl place-self-center">
						<img src="images/IMG_0330final.jpg" class="rounded-t-2xl">
					</div>
					<div class="h-20 w-64 md:h-32 md:w-28 bg-white shadow-lg rounded-2xl place-self-center">
						<img src="images/IMG_0117Final.jpg" class="rounded-t-2xl">
					</div>							
				</div>
				<footer class="h-24 bg-gray-800" >
					<p class="text-primary">Vojtěch Pour</p>
				</footer>
			</main>
		</div>
	</div>
</body>
</html>